uuid: ba045fe5-a3f9-4d7f-bdbd-b2af015fd31d
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.rss
    - field.field.node.event.body
    - field.field.node.event.field_event_date
    - field.field.node.event.field_gcal_status
    - field.field.node.event.field_link
    - field.field.node.event.field_location
    - node.type.event
  module:
    - datetime
    - link
    - text
    - user
id: node.event.rss
targetEntityType: node
bundle: event
mode: rss
content:
  field_event_date:
    label: inline
    weight: -4
    type: datetime_default
    settings:
      format_type: fallback
      timezone_override: ''
    third_party_settings: {  }
    region: content
  field_gcal_status:
    label: hidden
    weight: 0
    type: text_default
    settings: {  }
    third_party_settings: {  }
    region: content
  field_link:
    label: hidden
    weight: -2
    type: link
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: '0'
      target: '0'
    third_party_settings: {  }
    region: content
  field_location:
    label: inline
    weight: -1
    type: text_default
    settings: {  }
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  body: true
  search_api_excerpt: true
